/* ------------------------ */
/* -------- HEADER -------- */
/* ------------------------ */
#header_annex #header_title {
	background: transparent url('../../../peugeot_main_responsive/images/peugeot_common/header/motion_emotion.png') no-repeat left top;
	height: 100%;
	width: 28.317%;
	background-size: 100% 100%;
}
	#header_annex #header_title span,
	#header_annex #header_title img {
		display: none;
	}
#header_nav .menu_item .column {
    text-align: left;
}
    #header_nav .menu_item .column ul .menu_item:hover a {
        background: transparent;
        -webkit-box-shadow: none;
        box-shadow: none;
    }


/*CONTENT*/
.content {
	max-width:1024px;
	margin:0 auto;
	padding:0 20px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	position:relative;
}
	body.mobile .content,
	body.tablet .content{
		max-width:none;
	}


/*SECTION TOP*/
section.top{
	background: #282731; /* Old browsers */
	background: -moz-linear-gradient(top,  #282731 0%, #17151a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#282731), color-stop(100%,#17151a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #282731 0%,#17151a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #282731 0%,#17151a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #282731 0%,#17151a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #282731 0%,#17151a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#282731', endColorstr='#17151a',GradientType=0 ); /* IE6-9 */
}
	section.top h1{
		font: 27px/27px 'PeugeotLight',Arial,sans-serif;
		color:#ffffff;
		padding:15px 0 25px 0;
	}
	section.top ul{
		padding:3px 0;
	}
		section.top ul li{
			display: inline;
		}
			section.top ul li a{
				display: inline;
				text-decoration:none;
				color:#ffffff;
				font: 11px/11px 'Arial',sans-serif;
			}
				section.top ul li a:hover{
					text-decoration:underline;
				}
				section.top ul li a + span{
					display: inline;
					color:#ffffff;
					margin-right: 3px;
					font: 11px/11px 'Arial',sans-serif;
				}

			section.top ul li:first-child a{
				color:#b4b4c3;
			}
				section.top ul li:first-child a + span{
					color:#b4b4c3;
				}
	/*Mobile, tablet, lanscape, portrait*/
	body.portrait section.top h1{
		font: 34px/34px 'PeugeotLight',Arial,sans-serif;
	}
	body.mobile section.top ul{
		display:none;
	}

/*SECTIONS MIDDLE*/
section.middle{
	background:#ffffff;
}
section.middle.first{
	background:#ffffff url('../../images/professional/common/center_bg.png') repeat-x 0 0;
}
	section.middle.first .content{
		padding-top:30px;
	}
	/*Mobile, tablet, lanscape, portrait*/
	body.portrait section.middle.first{
		background:#ffffff;
	}
		body.portrait section.middle.first .content{
			padding-top:20px;
		}
	body.mobile  section.middle.first{
		background:#ffffff;
	}
		body.mobile  section.middle.first .content{
			padding-top:10px
		}



/*BOTTOM SEE MORE*/
section.bottom{
	background: #f4f4f4; /* Old browsers */
	background: -moz-linear-gradient(top,  #f4f4f4 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f4f4f4 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f4f4f4 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f4f4f4 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f4f4f4 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
	section.bottom .item{
		float:left;
		width:33.33%;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	}
	section.bottom .item:last-child{
		padding:0;
	}
		section.bottom  h2{
			font: 18px/18px 'PeugeotLight',Arial,sans-serif;
			padding:10px 0;
			color:#262633;
		}
		section.bottom .item .item_pic{
			float:left;
			width:82px;
			height:82px;
			border: 1px solid #e9e9e9;
			display: inline-block;
			overflow: hidden;
			text-align: center;
			line-height:82px;
			background:#ffffff;
			border-radius:2px;
		}
			section.bottom .item .item_pic img{
				width:70%;
				position: relative;
				vertical-align: middle;
			}
		section.bottom .item .item_content{
			float:left;
			width:60%;
			box-sizing:border-box;
			-moz-box-sizing:border-box;
			-webkit-box-sizing:border-box;
			padding:0 0 0 10px;
		}
			section.bottom .item .item_content h3{
				font: 18px/16px 'PeugeotLight',Arial,sans-serif;
				padding:0 0 5px 0;
				color:#262633;
			}
			section.bottom .item .item_content .text{
				font: 14px/15px 'Arial',sans-serif;
				color:#61616e;
				margin:0 0 4px 0;
			}
			section.bottom .item .item_content .text + a{
				font: 13px/13px 'Arial',sans-serif;
				color:#555562;
				text-decoration:none;
				background: url('../../images/professional/common/arrow_list.png') no-repeat 0% 50%;
				background-size:auto 8px;
				padding:0 0 0 8px;
			}
			section.bottom .item .item_content .text + a:hover {
				background: url('../../images/professional/common/arrow_list_hover.png') no-repeat 0% 50%;
				background-size:auto 8px;
				color: #057fd5;
			}
	/*Mobile, tablet, lanscape, portrait*/
	body.portrait section.bottom .item{
		width:50%;
	}
	body.portrait section.bottom .item:nth-of-type(3){
		width:100%;
		padding:20px 0 0 0;
	}
	body.mobile section.bottom .item{
		width:100%;
		padding:0 0 20px 0;
	}
		body.mobile section.bottom .item .item_pic{
			width:70px;
			height:70px;
			line-height:70px;
		}
		body.mobile section.bottom .item .item_content{
			width:77%;
		}
		@media (max-width: 400px) {
			body.mobile section.bottom .item .item_pic{
				width:60px;
				height:60px;
				line-height:60px;
			}
			body.mobile section.bottom .item .item_content{
				width:75%;
			}
		}
		@media (max-width: 319px) {
			body.mobile section.bottom .item .item_pic{
				width:50px;
				height:50px;
				line-height:50px;
			}
			body.mobile section.bottom .item .item_content{
				width:77%;
			}
		}



/*BUTTONS*/
ul.button_blue_ul{
	margin:10px 0 0 0;
}
section.middle .content .button_blue{
	background: #71d6ff;
	background: -moz-linear-gradient(top,  #71d6ff 0%, #1188bf 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#71d6ff), color-stop(100%,#1188bf));
	background: -webkit-linear-gradient(top,  #71d6ff 0%,#1188bf 100%);
	background: -o-linear-gradient(top,  #71d6ff 0%,#1188bf 100%);
	background: -ms-linear-gradient(top,  #71d6ff 0%,#1188bf 100%);
	background: linear-gradient(to bottom,  #71d6ff 0%,#1188bf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#71d6ff', endColorstr='#1188bf',GradientType=0 );
	border-radius:3px;
	display:inline-block;
	text-decoration:none;
	font: 14px/17px 'Peugeot',sans-serif;
	padding:3px 5px;
	color:#ffffff;
}
section.middle .content .button_blue:hover{
	background: #1188bf;
	background: -moz-linear-gradient(top,  #1188bf 0%, #71d6ff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1188bf), color-stop(100%,#71d6ff));
	background: -webkit-linear-gradient(top,  #1188bf 0%,#71d6ff 100%);
	background: -o-linear-gradient(top,  #1188bf 0%,#71d6ff 100%);
	background: -ms-linear-gradient(top,  #1188bf 0%,#71d6ff 100%);
	background: linear-gradient(to bottom,  #1188bf 0%,#71d6ff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1188bf', endColorstr='#71d6ff',GradientType=0 );
}

/*FOOTER*/
footer .block_social {
	float: none;
}